## haskell-yi-frontend-vty 0.14.1

=== debian/changelog ===
haskell-yi-frontend-vty (0.14.1-1) unstable; urgency=low

  * Initial release

 -- Marcel Fourné <debian@marcelfourne.de>  Sat, 12 Aug 2017 19:17:11 +0200
