=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
  libghc-text-prof,
  libghc-vty-dev (>= 5.4),
  libghc-vty-prof,
- libghc-yi-core-dev,
+ libghc-yi-core-dev (>= 0.17),
  libghc-yi-core-prof,
- libghc-yi-language-dev,
+ libghc-yi-language-dev (>= 0.17),
  libghc-yi-language-prof,
- libghc-yi-rope-dev,
+ libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-doc,
@@ -39,10 +39,10 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-frontend-vty
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-vty
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Vty frontend for Yi editor
 
 Package: libghc-yi-frontend-vty-dev
