=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-yi-frontend-vty
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -16,15 +18,11 @@
  libghc-microlens-platform-prof,
  libghc-pointedlist-dev,
  libghc-pointedlist-prof,
- libghc-stm-dev (>= 2.2),
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-vty-dev (>= 5.4),
  libghc-vty-prof,
- libghc-yi-core-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -33,8 +31,6 @@
  libghc-dlist-doc,
  libghc-microlens-platform-doc,
  libghc-pointedlist-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-vty-doc,
  libghc-yi-core-doc,
  libghc-yi-language-doc,
@@ -42,7 +38,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-vty
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-vty]
 X-Description: Vty frontend for Yi editor
 
 Package: libghc-yi-frontend-vty-dev
