## haskell-yi-frontend-vty 0.19.0

=== debian/changelog ===
haskell-yi-frontend-vty (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Rebuild for new haddock API
  * Fix last changelog entry

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 26 Aug 2022 16:05:33 +0200

haskell-yi-frontend-vty (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * Add long description
  * Closes: #964834, #908247

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 17:24:32 +0100
