=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yi-frontend-vty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
@@ -20,9 +19,9 @@
  libghc-pointedlist-prof,
  libghc-vty-dev (>= 5.4),
  libghc-vty-prof,
- libghc-yi-core-dev (>= 0.18),
+ libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -35,11 +34,12 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-vty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-vty]
 X-Description: Vty frontend for Yi editor
+ This package contains the Vty frontend for Yi editor.
 
 Package: libghc-yi-frontend-vty-dev
 Architecture: any
