## haskell-yi-frontend-vty 0.19.1

=== debian/changelog ===
haskell-yi-frontend-vty (0.19.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 31 Jan 2026 14:13:01 +0200

haskell-yi-frontend-vty (0.19.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Marcel Fourné ]
  * New upstream version for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Sep 2024 15:18:43 +0300

haskell-yi-frontend-vty (0.19.0-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Marcel Fourné ]
  * add vty-events-fix.diff (Closes: #1054945)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 12 Nov 2023 17:32:03 +0200
