=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-data-default-dev,
@@ -17,8 +17,10 @@
  libghc-microlens-platform-prof,
  libghc-pointedlist-dev,
  libghc-pointedlist-prof,
- libghc-vty-dev (>= 5.4),
+ libghc-vty-dev (>= 6),
  libghc-vty-prof,
+ libghc-vty-crossplatform-dev,
+ libghc-vty-crossplatform-prof,
  libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
  libghc-yi-language-dev (>= 0.19),
@@ -34,7 +36,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-vty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-vty]
